Pular para o conteúdo

MCP protected resource metadata

get /.well-known/oauth-protected-resource

OAuth 2.0 protected resource metadata (RFC 9728) of the MCP endpoint. A request to /mcp without credentials points here in its WWW-Authenticate header.

Sem autenticação.

Terminal window
curl "https://api.salesbud.com.br/.well-known/oauth-protected-resource"
200 OK
{
"resource": "https://api.salesbud.com.br/mcp",
"authorization_servers": [
"https://api.salesbud.com.br"
],
"scopes_supported": [
"meetings.read",
"calls.read",
"transcriptions.read",
"emails.read",
"emails.content.read",
"whatsapp.read",
"whatsapp.content.read"
],
"bearer_methods_supported": [
"header"
],
"resource_name": "MCP server"
}
StatusDescrição
200Protected resource metadata.
404OAuth discovery is not configured on this server.